#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.0.0-DMbOqfDwu1Z6WFH9PC3Cjg

key:
    hls-explicit-record-fields-plugin-1.0.0.0-DMbOqfDwu1Z6WFH9PC3Cjg

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  272e683546cbb90608f1056621a72057
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.0.0-DMbOqfDwu1Z6WFH9PC3Cjg

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-graph-1.9.0.0-3KObtqpOGMdBpM7LIenDea
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    syb-0.7.2.3-F4C6wO1lPr57dhtwlEni6j text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

